<?
		//generate_meta_item('zopc', 155);
		//generate_meta_prikaz_item('zopc', 100);
		
		/*
		generate_meta_item('ponuda', 121);
		generate_meta_item('ponuda_stavke', 122);
		generate_meta_item('cjenik', 123);
		generate_meta_item('nacin_placanja', 124);
		generate_meta_item('tecajna_lista', 125);
		
		generate_meta_prikaz_item('ponuda', 86);
		generate_meta_prikaz_item('cjenik', 87);
		generate_meta_prikaz_item('nacin_placanja', 88);
		generate_meta_prikaz_item('tecajna_lista', 89);
		*/
		
		//generate_meta_prikaz_item('receivings', 98);
		//generate_meta_item('receivings', 151);
		//generate_meta_item('receiving_items', 152);
		
		$lha_sifrarnik = array(
			//array(1, $g_term[$g_language_sign]['sif_cjenik_1'], 'opci_cilj', $g_term[$g_language_sign]['sif_cjenik_3'], $g_term[$g_language_sign]['sif_cjenik_4']),
			//array(2, $g_term[$g_language_sign]['sif_nacin_placanja_1'], 'opci_cilj', $g_term[$g_language_sign]['sif_nacin_placanja_3'], $g_term[$g_language_sign]['sif_nacin_placanja_4']),
			//array(3, $g_term[$g_language_sign]['sif_tecajna_lista_1'], 'opci_cilj', $g_term[$g_language_sign]['sif_tecajna_lista_3'], $g_term[$g_language_sign]['sif_tecajna_lista_4']),
		);
		
		//$lh_title_0 = $g_term[$g_language_sign]['top_evidencija_racuna'].' &nbsp; || &nbsp; ';
		//$lh_title = $g_term[$g_language_sign]['top_ponude'];
		$lh_link_pregled_title = $g_term[$g_language_sign]['top_pregled_primki'];
		$lh_link_dodaj_title = $g_term[$g_language_sign]['top_dodaj_nova_primka'];
		$lh_novi_label = $lh_link_dodaj_title;
		$lh_pregled_label = $lh_link_pregled_title;
		
		$lh_link_pregled = 'zopc';
		$lh_link_dodaj = 'dodaj-novi-zopc';
		$lh_sifrarnik_layer = 'zopc-sifrarnici';
		
		$lha_sif_table = array();
		$lha_sif_table_desc = array();
		//$lha_sif_table = array('cjenik', 'nacin_placanja', 'tecajna_lista');
		//$lha_sif_table_desc = array('sifrarnik_cjenika', 'sifrarnik_nacina_placanja', 'sifrarnik_tecajne_liste');
		
		$lh_table = 'zopc';
		$lh_table_opis = 'tablica_zopca';
		
		$l_dodatni_uvjet = ' zopc_razlog_promjene_id = 2 ';
						
		include $g_path."html/h_generate_all.php";
?>